/* Estilos CSS */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f8f8f8;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.form-container {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
    width: 600px;
    text-align: center;
    overflow: hidden;
}

h1 {
    color: #333;
    margin-top: 0;
}

p {
    color: #666;
}

input[type="email"],
input[type="password"],
button {
    display: block;
    margin: 10px auto;
    width: calc(100% - 22px);
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
}

button {
    background-color: #ff4d4d;
    color: #fff;
    cursor: pointer;
    border: none;
}

button:hover {
    background-color: #cc0000;
}

.error-message {
    color: #ff0000;
    font-size: 14px;
    margin-top: 5px;
    text-align: center;
}
.recover-link {
    color: blue;
    cursor: pointer;
    margin-top: 10px;
    font-size: 14px;
    float: right; /* Alineación a la derecha */
}
.main-page-link {
    color: blue;
    cursor: pointer;
    margin-top: 20px; /* Espaciado desde el contenido superior */
    font-size: 14px;
    text-align: left; /* Alineación del texto */
    display: block; /* Asegura que ocupe toda la línea */
}
